[vdr] [FRC] Why are patches for framebuffer not needed anymore in release 0.1.0?

Thomas Hilber vdr at toh.cx
Sun Mar 29 11:34:30 CEST 2009

On Sun, Mar 29, 2009 at 12:21:18AM +0100, Paul Menzel wrote:
> you released version 0.1.0 [1]. Could you please explain to me, why the
> framebuffer patches (intelfb, radeonfb) are not needed anymore?

since version 0.1.0 you will not need DRM from GIT anymore. You just can
use DRM as provided by the standard kernel shipped with debian 5.0
(lenny). This should ease the handling of the patch (see [2]).

In the course of that I concentrated the patches in

drm-radeon-intel.patch (version 0.0.11 and older)

to one file

fb-drm-radeon-intel.patch (since version 0.1.0)


[1] http://lowbyte.de/vga-sync-fields/vga-sync-fields/
[2] http://lowbyte.de/vga-sync-fields/vga-sync-fields/INSTALL

More information about the vdr mailing list